Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.portal.provider.v2.resource
Class ProviderBundle_zh_TW

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--oracle.portal.provider.v2.resource.ProviderBundle_zh_TW

public class ProviderBundle_zh_TW
extends java.util.ListResourceBundle

A Class class.

Author:
  Michael Freedman

Field Summary
`static java.lang.String` | `ABOUT_LABEL`
`static java.lang.String` | `APPLY_LABEL`
`static java.lang.String` | `CANCEL_LABEL`
`static java.lang.String` | `CLOSE_LABEL`
`static java.lang.String` | `CUSTOMIZE_LABEL`
`static java.lang.String` | `GENERAL_LABEL`
`static java.lang.String` | `HELP_LABEL`
`static java.lang.String` | `MINIMIZE_LABEL`
`static java.lang.String` | `OK_LABEL`
`static java.lang.String` | `REMOVE_LABEL`
`static java.lang.String` | `RESTORE_LABEL`

Constructor Summary
`ProviderBundle_zh_TW()`

Method Summary
`java.lang.Object[][]` | `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CUSTOMIZE_LABEL

    public static final java.lang.String CUSTOMIZE_LABEL

### ABOUT_LABEL

    public static final java.lang.String ABOUT_LABEL

### HELP_LABEL

    public static final java.lang.String HELP_LABEL

### GENERAL_LABEL

    public static final java.lang.String GENERAL_LABEL

### APPLY_LABEL

    public static final java.lang.String APPLY_LABEL

### OK_LABEL

    public static final java.lang.String OK_LABEL

### CANCEL_LABEL

    public static final java.lang.String CANCEL_LABEL

### CLOSE_LABEL

    public static final java.lang.String CLOSE_LABEL

### RESTORE_LABEL

    public static final java.lang.String RESTORE_LABEL

### MINIMIZE_LABEL

    public static final java.lang.String MINIMIZE_LABEL

### REMOVE_LABEL

    public static final java.lang.String REMOVE_LABEL

Constructor Detail

### ProviderBundle_zh_TW

    public ProviderBundle_zh_TW()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2002, Oracle Corporation. All Rights Reserved.